body{
background-color: #ffffff;
}
#allcontent{
width: 1100px;
padding-top: 0px;
padding-bottom: 5px;
margin-left: auto;
margin-right: auto;

}
#allcontent textarea{
resize: none;
}

#allcontent h2{
color:#6666ff;
font-size: 18px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#planning{
background: #white;
color: #0000ff;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
margin-top: 30px;
}
#planning label{
float: left;
clear: left;
margin-left: 140px;
}
#planning textarea{
float:left;
clear: left;
margin-left: 140px;
}
#foodmenu h1{
	font-family: Comic Sans MS, cursive, candara, tahoma, trebuchet MS, verdana, san serif;
}

#planning img{
float: right;
clear: right;
}
#photonote {
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
}

#logoheader{
overflow: hidden;
height: 250px;
background: url(../images/backg1.png);
background-position: right;
background-repeat: repeat;
}
#logoheader img{
margin-top: 40px;
margin-left: 30px;
}
#logoheaderp{
overflow: hidden;
height: 250px;
background: url(../images/backg1.png);
background-position: right;
background-repeat: repeat;
}
#logoheaderp img{
margin-top: 10px;
margin-left: 220px;
}
#suggestion{
float: right;
clear: both;
}
.logo1{
float:left;
padding:10px;
margin-left: 0px;
}

#name {
color: #009999;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-size: 16px;
font-weight: bold;
}
#animate img{
float:right;
width: 150px;
height: 124px;
margin: 20px 10px 10px 10px;
padding: 11px;
background-image: url(images/square.jpg);
border-style: solid;
border-width: 3px;
border-color: blue;
}
#logoanimate img{
float:right;
clear: right;
padding-right: 40px;
margin-bottom: 10px;
}
#main{
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-size: 14px;
padding: 10px;
margin: 10px 10px 10px 280px;
line-height: 1.8em;
text-align: left;
color:black;
text-align: justify;
}
#firstpage{
float: left;
margin-top: 10px;
margin-left: 10px;
}
#firstpage1{
margin-top: 400px;
width: 610px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
margin-left:25px;
}
#firstpage1 img{
float: right;
padding: 10px;
}	
#firstpagemetis {
float:right;
padding: 20px;
}
#firstpage1 h1{
color:#6666ff;
font-size: 20px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#firstpage1 h3{
color:#009999;
font-size: 18px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#term{
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
}
#term h1{
color: #800080;
font-size: 26px;
}
#term h3{
color:#800080;
font-size: 20px;
}

#misc{
font-family: lucida bright, candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
}

#firstpage2{
margin-top: 10px;
width: 610px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
margin-left:25px;
}
#firstpage2 h1{
color:#6666ff;
font-size: 20px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#firstpageaboutus2{
margin-top: 10px;
float: right;
width: 400px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
}
#firstpageaboutus2 h1{
color:#6666ff;
font-size: 20px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#firstpageaboutus{
margin-top: -20px;
float: right;
width: 400px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
}
#centre{
float: left;
width: 400px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
}
#centre img{
margin-bottom: 20px;
}
#top img{
margin-top: 20px;
}
#centre h1 {
color:#6666ff;
font-size: 20px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#firstpageaboutus h1{
color:#6666ff;
font-size: 20px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#firstpageaboutus h2{
color:#6666ff;
font-size: 18px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}
#sign img{
float:left;
clear: right;
margin-top: 35px;
margin-left: 45px;
margin-right: 50px;
margin-bottom: 50px;
}
#centresign img{
margin-left: 60px;
margin-right: 50px;
margin-bottom: 30px;
}
#centreright {
float: right;
margin-top: 10px;
clear: right;
width: 535px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: justify;
margin-bottom: 50px;
margin-right: 20px;
}
#sign1 img{
float:left;
clear: right;
margin-left: 100px;
margin-right: 50px;
margin-bottom: 50px;
}
#eval h2{
color:#6666ff;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
font-size: 14px;
}
#daily legend{
font-size: 25px;
font-weight: bold;
color: #0000ff;
border-color: #0000ff;
}
#daily textarea{
font-size: 14px;
color: #0000ff;

}
#daily h2{
font-size: 15px;
}
#noprint{
display: none;
}
#noprint2{
display: none;
}

#main2{
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-size: small;
padding: 10px;
margin: 10px;
line-height: 1.8em;
text-align: left;
background: #e6e6fa;
}
#main li{
margin: 2px;
}
#main h1{
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
color:#6666ff;
text-align:left;
}
#main h2{
color:#009999;
font-family: candara, comic sans MS, trebuchet MS, verdana, san serif, tahoma;
}
#left{
float: left;
clear: left;
width: 240px;
padding: 10px;
margin-top: 10px;
margin-left: 10px;
text-align: left; 
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
color: blue;
font-size: 14px;
}
#left h1{
color:#6666ff;
font-size: 18px;
}
#left h2{
color:#6666ff;
font-size: 24px;
}

#second  table{
border-color: #800080;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
border-width: 5px;
color: #6666ff;
}
#instruct img{
float:right;
}

#left1{
float: left;
clear:left;
width: 240px;
background: #white;
padding: 10px;
margin-top: 10px;
margin-left: 10px;
text-align: left; 
font-family: candara,tahoma, trebuchet MS, verdana, san serif;
color:#0000ff;
font-size: small;
}
#left1 h1{
color:#6666ff;
}
#left2{
float: left;
clear:both;
}
#paigedishes{
float:right;
clear:right;
margin-top:-60px;
margin-right: 0px;
}
#paigecubby{
float:right;
}
#paigeroll{
float: left;
margin-top:200px;
}
#read{
float: left;
margin-top: 0px;
margin-left: 100px;
}
#help h1{
font-size: 18px;
}
#help h2{
font-size: 16px;
}
#plane{
float: right;
margin-top: 0px;
margin-right:100px;
}
#right1{
float:right;
width: 800px;
}
body{
background: #white;
}
#commentmeal{
margin-top: -60px;
}
#truck{
margin-left: 405px;
margin-top: 100px;
}
#truck1{
margin-left: 305px;
margin-top: 150px;
}
#user{
margin-right: 10px;
background: #ffdead;
padding: 10px;
font-family: tahoma, trebuchet MS, verdana, san serif;
font-size: small;
color:#cd5c5c;
}
#login legend{
color: darkblue;
font-weight: bold;
font-size: large;
}
#signup legend{
color: #008000;
font-weight: bold;
font-size: large;
}
#login {
border: solid;
background: #20b2AA;
padding: 5px;
font-family: candara,tahoma, trebuchet MS, verdana, san serif;
font-size: small;
}
#signup {
border:solid;
background: #e0ffff;
padding: 5px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
color: #0000ff;
font-size: 14px;
}
#childformleft{
float:left;
}
#childformright{
float:right;
width: 500px;
padding-left: 10px;
margin-top: -55px;
}
#childformright4{
float:right;
clear: right;
padding-left: 20px;
}
#menuright4{
float: right;
clear:left;
font-family: Comic Sans, verdana, trebuchet MS, san serif;
}
#menuright4a{
float: right;
clear:left;
font-family: Comic Sans, verdana, trebuchet MS, san serif;
margin-top: 23px;
}
#menutable th{
font-family: comic sans, candara, verdana, trebuchet MS, san serif;
background-color: blue;
color: white;
}
#menutable td{
font-family: comic sans, candara, verdana, trebuchet MS, san serif;
background-color: #e6e6fa;
}
#menuplanner td textarea{
background-color: #ffffe0;
}
#menuplannerb td textarea{
background-color: #ffffe0;
border-width: thin;
}
#menuplannerb td{
border: blue;
color: blue;
}
#menuplannerb label{
color: blue;
}	
	
#childformright4 textarea{
font-size: 12px;
background-color: white;
color: #0000ff;
font-family: candara, verdana, trebuchet MS, san serif;
}
#childformright2{
padding: 5px;
width: 350px;
margin: 5px;
margin-top: 50px;
color: ##009999;
}
#homeright{
float: right;
clear: right;
}

#newchildform{
background: #white;
color: #0000ff;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
margin-top: 30px;
}
#newchildform h1{
color: #6666ff;
}
#newchildform legend{
color: #009999;
font-size: 20px;
font-weight: bold;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
}

#childformleft1{
float:left;
padding-left: 50px;
}
#childformright1{
float:right;
margin-right: 200px;
}
#eating {
padding: 5px;
float:left;
clear: left;
margin: 5px;
color: #0000ff;
font-family: candara, verdana, trebuchet MS, san serif;
}
#eating textarea{
font-size: 14px;
background-color: white;
color: #0000ff;
font-family: candara, verdana, trebuchet MS, san serif;
}


#eating  p{
color: #0000ff;
}
#eating  label{
color: #0000ff;
}
#eating  h2{
font-size: 22px;
color: #6666ff;
}
#eating select{
border-color:#009999;
}
#eating option{
border-color: #009999;
}
#nappy {
padding: 5px;
width: 480px;
margin: 5px;
color: #0000ff;
}
#nappy h2{
font-size: 22px;
}
#nappy select{
border-color: #009999;
}
form label {
display: inline-block;
width: 225px;
font-weight: bold;
margin: 2px;
}
form label{
display: inline-block;
}
.hide {
display: none;
}
.label{
color: #0000ff;
}
#reporteat{
background-color: #ffffed;
}
#footer {
clear: both;
text-align: center;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
background: url(../images/backg1.png);
background-position: right;
background-repeat: repeat;
height: 200px;
color: #800080;
}
#footer a{
color: #800080;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-size: 12px;
font-weight: bold;
}
.foot1 {
color: #800080;
text-align: left;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-weight: bold;
margin-left: 5px;
font-size: 13px;
}
.foot2 {
color: #800080;
text-align: centre;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
font-weight: bold;
font-style: italic;
font-size: 12px;
}
#footer1 {
clear: both;
text-align: center;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
background: url(../images/backg1.png);
background-position: right;
background-repeat: repeat;
height: 100px;
}
#footer4 {
clear: both;
text-align: center;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
background: url(../images/backg1.png);
background-position: right;
background-repeat: repeat;
height: 110px;
}
#scrollbar{
overflow: auto;
height: 260px;
width: 240px;
color: #cd5c5c;
}
#scrollbar1 h2{
color:#6666ff;
font-size: 18px;
font-family: candara, tahoma, trebuchet MS, verdana, san serif;
text-align: left;
}

#scrollbar1{
overflow: auto;
height: 300px;
width: 550px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
}
#scrollbar1 h6{
font-size: 20px;
margin:2px;
color: #009999;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
}
#scrollbar1 p{
color: #0000ff;
font-size: 14px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
}
#scrollbar9 {
height: 280px;
width: 350px;
background: url(../images/birthday4.png);
border-style: solid;
border-width: 2px;
border-color: #aeefc8;
padding: 10px;
margin-top: 20px;
color: #0000ff;
}
#scrollbar9 h7{
font-family: comic sans MS, candara, tahoma, verdana, trebuchet MS, san serif;
Color: #f08080;
font-size: 20px;
}
#scrollbar2{
overflow: auto;
height: 260px;
width: 350px;

}
#scrollbar8{
height: 290px;
width: 400px;
float: right;
border-style: solid;
border-width: 2px;
border-color: #aeefc8;
padding: 5px;
margin-top: 20px;
color: #0000ff;
background: url(../images/reminder22.png);
}

#scrollbar5{
overflow: auto;
height: 260px;
width: 400px;

}
#scrollbar8 h7{
font-family: comic sans MS, candara, tahoma, verdana, trebuchet MS, san serif;
Color: #f08080;
font-size: 20px;
}
#self{
float: right;
width: 400px;
padding: 10px;
margin-top: 5px;
margin-right: 60px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 14px;
color: #6666ff;
border-color: #009999;
}
#self textarea{

}
#self label{
color: #6666ff;
font-size: 18px;
}
#think{
float: right;
width: 400px;
padding: 10px;
margin-top: 5px;
margin-right: 40px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 14px;
color: #6666ff;
}
#think label{
color: #6666ff;
font-size: 18px;
}
#social{
float: right;
width: 400px;
padding: 10px;
margin-left: 5px;
margin-top: 5px;
margin-right: 50px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 14px;
color: #8b0000;
}
#social label{
color: #6666ff;
font-size: 18px;
font-weight: bold;
}
#communicate{
float: right;
width: 400px;
margin-top: 5px;
margin-right: 130px;
margin-left: 200px;
padding: 10px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 14px;
color: #8b0000;
}
#communicate label{
color: #6666ff;
font-size: 18px;
text-align: left;
font-weight: bold;
}
#other{
float: right;
width: 400px;
padding: 10px;
margin-top: 5px;
margin-right: 160px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 14px;
color: #6666ff;
border-color: #009999;
}
#other label{
color: #6666ff;
font-size: 18px;
font-weight: bold;
}
#self2{
float: right;
width: 400px;
padding: 10px;
margin-top: 5px;
margin-right: 40px;
margin-left: 40px;
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
font-size: 12px;
color: #6666ff;
border-color: #009999;
}
#self2 label{
color: #6666ff;
font-size: 18px;
font-weight: bold;
}
#daily{
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
}
#daily table{
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
color: #0000ff;
}
#daily h2{
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
color: #6666ff;
}
#reminders{
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
color: #6666ff;
border-color: #009999;
}
#reminders textarea{
font-size: 15px;
color: #0000ff;
font-family: candara, verdana, trebuchet MS, san serif;
}

#evaluate label{
font-family: candara, verdana, trebuchet MS, san serif;
color: #009999;

}
#evaluate{
font-family: candara, tahoma, verdana, trebuchet MS, san serif;
color: #009999;
clear:right;
}
#evaluate textarea{
font-size: 16px;
background-color: white;
color: #0000ff;
font-family: candara, verdana, trebuchet MS, san serif;
}
#evaluate fieldset{
margin-left: 400px;
}


#big{
font-family: tahoma, verdana, trebuchet MS, san serif;
border: solid 1px #8b0000;
width: 420px;
margin: 5px;
margin-top: 20px;
float: right;
}
#evaluate legend{
font-family: tahoma, verdana, trebuchet MS, san serif;
color: #009999;
font-weight: bold;
font-size: 22px;
}
#evaluate select{
border-color: #8b0000;
}
#footer1 li {
	display:inline;
	margin:0;
	padding:0;
	font-size: 110%;
}
#calendar{
color: #cd5c5c;
font-weight: bold;
font-family: tahoma, verdana, trebuchet MS, san serif;
}
#menu1 {
	float:left;
	width:100%;
	background:#675c47;
	font-size:100%;
font-family: tahoma, trebuchet MS, verdana, san serif;
	line-height:normal;
	border-bottom:1px solid #666;
	}
#menu1 ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
	}
#menu1 li {
	display:inline;
	margin:0;
	padding:0;
	}
#menu1 a {
	float:left;
	background:url("images/tableftF.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}
#menu1 a span {
	float:left;
	display:block;
	background:url("images/tabrightF.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#cd5c5c;
	}
#child1{
position: absolute;
top: 400px;
right:250px;
}
#child2{
position: absolute;
top: 400px;
left:150px;
}
#child3{
position: absolute;
top: 800px;
right:350px;
}
#child4{
position: absolute;
top: 550px;
left:200px;
}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu1 a:hover span {color:#FFFFFF;}
#menu1 a:hover {background-position:0% -42px;}
#menu1 a:hover span {background-position:100% -42px;}

.blackout {
background-color:#000;
opacity:.7;
filter:alpha(opacity=70);
height:100%;
width:100%;
position:fixed;
top:0;
left:0;
z-index:100;
display:none;
cursor:pointer;
}
.msgbox {
background-color:#e0ffff;
border:1px solid #ccc;
color:#000;
width:520px;
height:450px;
position:fixed;
top:2%;
left:25%;
padding:2px;
z-index:101;
display:none;
margin-left: 10%;
cursor:pointer;
}
.msgbox  h1{
color:green;
}
.closeBox {
color:#FFFFFF;
float:right;
height:20%;
width:31%;
float: right;
left:5px;
margin-right: 30px;
cursor:pointer;
text-transform:uppercase;
margin-left: 5%;
font-size: 14px;
}
#reminderbutton{
cursor: pointer;
}

